<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/setting_item_selector" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:gravity="center_vertical" android:paddingLeft="@dimen/setting_item_padding" android:paddingRight="@dimen/setting_item_padding" android:layout_width="fill_parent" android:layout_height="@dimen/setting_item_height">
        <TextView android:id="@android:id/title" style="@style/SettingItemTextOnlyShow" />
        <ToggleButton android:id="@android:id/checkbox" android:background="@android:color/transparent" android:layout_width="wrap_content" android:layout_height="wrap_content" android:button="@drawable/select_toggle_button" android:textOn="" android:textOff="" android:minWidth="@dimen/toggle_button_min_width" android:text="" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </RelativeLayout>
    <View android:layout_gravity="bottom" android:id="@id/view_bottom_line" android:layout_below="@id/tv_setting_personality_extend" style="@style/SettingItemDivideWithMarginLeftNoIcon" />
    <TextView android:id="@android:id/summary" android:background="@color/setting_background_color" android:paddingLeft="@dimen/setting_item_padding" android:paddingTop="@dimen/setting_small_padding" android:paddingRight="@dimen/setting_item_padding" android:layout_width="fill_parent" android:layout_height="wrap_content" android:minHeight="@dimen/setting_item_switch_height" android:maxLines="3" android:layout_below="@id/view_bottom_line" style="@style/SettingTextSecondStyle" />
</LinearLayout>